<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54d3af7408de4871f16a03a118853654">
  <dict>
    <!--2022-05-24 10:55:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:55:32.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-07-22 11:12:47.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-05-24 10:55:32.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-08-04 10:28:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:55:32.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
